DigiCert PKI Alert - Policy Wizard Failure on new accounts
Incident Report for Digicert Website Security
Resolved
This incident has been resolved.
Posted 2 months ago. Jun 26, 2019 - 10:00 UTC
Investigating
We are currently experiencing a technical problem with our Policy Wizard for legacy MPKI 7.x accounts and are working to resolve the issue as quickly as possible.

New MPKI 7.x accounts may experience errors [0x30c6] when running the Policy Wizard.

We are tracking this issue under Case# 01378315

While we work to restore access to the Policy Wizard, you can contact us through:

Telephone: Call us

Email: Message us

We apologize for any inconvenience this may cause you.

DigiCert PKI Support
Posted 2 months ago. Jun 26, 2019 - 03:26 UTC
This incident affected: Managed PKI (User Authentication) (MPKI7).